RubyGems.org

lastfm

1.18.0

A ruby interface for Last.fm web services version 2.0

installgem install lastfm -v 1.18.0
Authors

youpy

38,363 total downloads 824 for this version
Owners

05629ee80e4e8db92fe0bfd70231a2ca

Gemfile
gem 'lastfm', '~> 1.18.0'
Versions
  1. 1.24.0 March 5, 2014 (70 KB)
  2. 1.23.0 January 28, 2014 (69.5 KB)
  3. 1.22.0 January 23, 2014 (68.5 KB)
  4. 1.21.0 September 1, 2013 (68.5 KB)
  5. 1.20.1 July 17, 2013 (66.5 KB)
Show all versions (40 total)
Development Dependencies
  1. rake >= 0
  2. rspec ~> 2.8.0